Bug 2091 - Каракули в уведомлении.
: Каракули в уведомлении.
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/fetchmail-daemon)
: unstable
: all Linux
: P5 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-01-29 12:08 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-01-29 12:08:43
fetchmail в рапорте присылает каракули:
Fetchmail could not get mail from ххх@zen.estpak.ee.
[skip]
The fetchmail daemon will continue running and attempt tен*9з* ыЪЬвЪЙтн*ьЪ ыЪЫЪ--
				The Fetchmail Daemon

---

---

------- Comment #1 From 2003-01-30 13:29:25 -------
Fixed in fetchmail-6.2.1-alt1
------- Comment #2 From 2003-01-30 13:29:25 -------
Fixed in fetchmail-6.2.1-alt1